.partner_block{
  padding: 0px;
}
.content{
  
  width: 1200px;
  margin:0 auto;
}
.contactinput{
  margin-bottom: 10px;
}
.des-title{
  padding-bottom: 0px;
  border-bottom: 1px solid #5c5c5c;
  width: 100%;
}
.related-item{
  border-radius: 10px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin: 10px;
}
.related-content{
  position: absolute;
  bottom: 0px;
  background-color: white;
  height: 100px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding-left: 10px;
  width: 90%;
}
.related-content-title{
  margin: 0px;
  font-weight: 600;
  display: -webkit-box;
  height: 50px;
  -webkit-line-clamp: 2;
 -webkit-box-orient: vertical;
 overflow: hidden;
 text-overflow: ellipsis;
}
.related-content-address{
  margin: 0px;
  color: #5c5c5c;
  font-style: italic;
  display: -webkit-box;
  height: 25px;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.basic-item p{
  margin-bottom: 0px;
  padding-left: 5px;

}
.basic-info{
  float: left;
  margin-top: 0px;
  padding-left: 5px;
  margin-bottom: 0px;
}
.specification-item p{
  margin-bottom: 0px;
  padding-left: 5px;
}
.specification-info{
  float: left;
  margin-top: 0px;
  padding-left: 5px;
  margin-bottom: 0px;
}
.line{
  border-top:1px solid gray;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 10px;
}
.specification-info i{
  margin-right: 10px;
}
@media (min-width:1200px)
{
  .partner_block_item01{
    padding-left: 17px;
    padding-bottom: 2px;
    padding-right: 0px;
  }
  .partner_block_item02{
    padding-left: 2px;
    padding-bottom: 2px;
    padding-right: 0px;
  }
  .banner_image{
    width: 100%;
    margin: 0px;
    padding: 0px;
  }
  .description{
    margin-top: 20px;
  }
  .description img{
    width: 100% !important;
  }
  .basic-item{
    margin: 0px;
    padding: 0px;
  }
  .specification-item{
    margin: 0px;
    padding: 0px;
    margin-top: 20px;
  }
  .app-main{
    width: 1200px;
    margin: 0 auto;
    margin-top: 150px;
  }
}
@media (min-width:992px) and (max-width:1199px)
{

}
@media (min-width:768px) and (max-width:991px)
{

}
@media (max-width:768px)
{
  .content-banner{
    margin-top: 130px;
    margin-left: 0px;
    margin-right: 0px;
  }
  .partner_block{
    margin-bottom: 3px;
  }
  .partner_block_item01{
    margin-bottom: 3px;
  }
  .partner_block_item02{
    margin-bottom: 3px;
  }
  .content {
    width: 100%;
    margin: 0 auto;
  }
  .description{
    width: 100%;
    margin-top: 20px;
  }

  .description img{
    width: 100% !important;
  }
  .banner_image{
    width: 100%;
    margin: 0px;
    padding: 0px;
  }
  .basic-item{
    margin: 0px;
    padding-left: 30px;
  }
  .specification-item{
    margin: 0px;
    padding-left: 30px;
    margin-top: 20px;
  }
  .app-main{
    margin: 0 auto;
    margin-top: 150px;
  }
}


